
Redmine - Defect #18734

select / case is missing a break in application.js

2015-01-02 17:20 - Andreas Hestermeyer

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 2.6.1   

Resolution: Fixed Affected version: 2.6.0

Description

In /public/javascripts/application.js the case "relation" code is not finished by a break instruction (line number 192 in 2.6.0). Relations

might rarely be used as a filter, but when you do, this causes an error.

Associated revisions

Revision 13850 - 2015-01-07 23:45 - Jean-Philippe Lang

Missing break (#18734).

Revision 13865 - 2015-01-10 22:09 - Jean-Philippe Lang

Merged r13850 (#18734).

History

#1 - 2015-01-07 23:45 - Jean-Philippe Lang

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Target version set to 2.6.1

- Resolution set to Fixed

Fixed in r13850, thanks for pointing this out.

#2 - 2015-01-10 22:09 - Jean-Philippe Lang

- Status changed from Resolved to Closed
